LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XConnection2.idl File Reference

Go to the source code of this file.

## Classes
interface | XConnection2
| XConnection2 extends the `XConnection` interface with `available` and `readSomeBytes` More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::connection
| Data exchange interfaces for inter-process communication.